.wraper_blank
{
width:960px;
}
.hotspot {
  
}
#tt {
 position:absolute;
 display:block;
 background:url(images/tt_left.gif) top left no-repeat;
 }
 #tttop {
 display:block;
 height:5px;
 margin-left:5px;
 background:url(images/tt_top.gif) top right no-repeat;
 overflow:hidden;
 }
 #ttcont {
 display:block;
 padding:2px 12px 3px 7px;
 margin-left:5px;
 background:#666;
 color:#fff;
 }
#ttbot {
display:block;
height:5px; 
margin-left:5px;  
background:url(images/tt_bottom.gif) top right no-repeat; 
overflow:hidden;
}
.header
{
float:left;
width:100%;
}
.content-area
{
width:100%;
float:left;
}
.left_area
{
float:left;
width:580px;
margin-left:29px;
}
.right_area
{
float:right;
width:300px;
}
.left_area p
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:18px;
margin-bottom:20px;
color:#585858
}
.left_area p.ref
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:18px;
margin-bottom:20px;
color:#585858
				
}
.left_area h2.orange
{
color:#FF6400;
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
margin-bottom:20px;
}
.left_area h2.blue
{
color:#0096af;
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
margin-bottom:20px;
}
.left_area ul
{
margin:0px;
padding:0px;
}
.left_area ul li
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:18px;
margin:0px 0px 20px 10px;
color:#585858
}
        .calendarTable tr:nth-child(odd) { 
            background-color: #79c144;
            color: black;
        }
        .calendarTable tr:nth-child(even) { 
            background-color: #FFFFFF;
            color: black;
        }
        .calendarTable td {text-align: center;}
a.detailer {
	width:154px;
	height:46px;
	text-indent:-9999px;
	
	float:left;
	margin-left:144px;
	background-image:url("/solutions/pages/peoplefirst/img/learn_more1.png");
	background-repeat:no-repeat;
}